if not exists(select 1 from syscolumns where id = object_id('EST_PROD_FABRIC') and name = 'STS_FABRIC')
begin
	ALTER TABLE EST_PROD_FABRIC ADD STS_FABRIC INT NULL DEFAULT(0)
end 

if not exists(select 1 from syscolumns where id = object_id('EST_PROD_FABRIC_GRUPO') and name = 'STS_GRP_FABRIC')
begin
	ALTER TABLE EST_PROD_FABRIC_GRUPO ADD STS_GRP_FABRIC INT NULL DEFAULT(0)
end 